body {
    font-family: "Ubuntu", sans-serif;
    background-image: url(../img/background.png);
    background-size: 100%;
    height: auto;
    background-repeat: no-repeat;
  }
  
  .main-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.4);
  }
  
  .logo {
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
    padding-left: 79px;
    padding-top: 18px;
    padding-bottom: 18px;
  }
  
  .logo:hover {
    color: #01813f;
  }
  
  .links {
    position: relative;
  }
  
  .icon-link {
    cursor: pointer;
  }
  
  .icon-calendar {
    content: "";
    width: 21px;
    height: 28px;
    background-image: url(../img/icon-calendar.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 405px;
    top: -6px;
  }
  
  .icon-mail {
    content: "";
    width: 21px;
    height: 28px;
    background-image: url(../img/icon-mail.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 355px;
    top: -6px;
  }
  
  .icon-compass {
    content: "";
    width: 21px;
    height: 28px;
    background-image: url(../img/icon-compass.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    right: 308px;
    top: -6px;
  }
  
  .icon-calendar:hover {
    content: "";
    background-image: url(../img/icon-calendar-hover.svg);
  }
  
  .icon-mail:hover {
    content: "";
    background-image: url(../img/icon-mail-hover.svg);
  }
  
  .icon-compass:hover {
    content: "";
    background-image: url(../img/icon-compass-hover.svg);
  }
  
  .main-menu-link {
    display: inline;
    padding-right: 79px;
  }
  
  .menu-link {
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    padding-right: 3px;
  }
  
  .menu-link-hover:hover {
    color: #01813f;
  }
  
  .menu-link:last-child {
    padding-right: 0;
  }
  
  .vertical-line {
    height: 19px;
    border-left: 1px solid rgba(255, 255, 255, 0.9);
    opacity: 0.5;
    padding-right: 27px;
  }
  
  a {
    cursor: pointer;
  }
  
  .section-form {
    background-color: #ffffff;
    width: 324px;
    margin: 0 auto;
    margin-top: 54px;
    margin-bottom: 65px;
    padding: 31px 60px 38px 60px;
    position: relative;
  }
  
  .header-form {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 15px;
  }
  
  .title-form {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
  }
  
  .link-form-login {
    font-size: 14px;
    line-height: 14px;
    color: #3cb878;
  }
  
  .link-form-login:hover {
    text-decoration: underline;
  }
  
  .btn-login-icon {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .btn-login {
    text-align: center;
    color: #ffffff;
    border: none;
    border-radius: 3px;
    display: flex;
    align-items: center;
  }
  
  .btn-login-facebook {
    background-color: #305db8;
    padding: 17px 22px 17px 17px;
  }
  
  .btn-login-facebook:hover {
    background-color: #022263;
  }
  
  .btn-login-google {
    background-color: #df4a32;
    padding: 17px 27px 17px 12px;
  }
  
  .btn-login-google:hover {
    background-color: #ab1f09;
  }
  
  .vertical-line-btn {
    border-right: 1px solid #2b0d09;
    opacity: 0.1;
    height: 28px;
    padding-right: 18px;
  }
  
  .vertical-line-btn-google {
    padding-right: 7px;
  }
  
  .btn-title {
    font-size: 16px;
    line-height: 16px;
    padding-left: 18px;
  }
  
  .btn-title-google {
    padding-left: 30px;
  }
  
  button {
    cursor: pointer;
  }
  
  .delimiter {
    display: flex;
    align-items: center;
    padding-top: 31px;
    padding-bottom: 12px;
  }
  
  .delimiter-text {
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    padding-left: 5px;
    padding-right: 5px;
  }
  
  .delimiter-line {
    width: 158px;
    border: solid 1px #f2f2f2;
  }
  
  .subscription-form {
    display: flex;
    flex-direction: column;
  }
  
  .subscription-form input {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 14px;
    outline: none;
    border: none;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
  }
  
  .subscription-form input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #bebebe;
  }
  .subscription-form input::-moz-placeholder {
    /* Firefox 19+ */
    color: #bebebe;
  }
  .subscription-form input:-ms-input-placeholder {
    /* IE 10+ */
    color: #bebebe;
  }
  .subscription-form input:-moz-placeholder {
    /* Firefox 18- */
    color: #bebebe;
  }
  
  .subscription-form input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  }
  
  .custom-checkbox-wrapper {
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .default-checkbox {
    opacity: 0;
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
  }
  
  .custom-checkbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: rgba(0, 0, 0, 0.0001);
    border: 1px solid #f2f2f2;
  }
  
  .default-checkbox:checked + .custom-checkbox {
    background-image: url(../img/vector.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  
  .link-agree {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-left: 8px;
  }
  
  .link-agree-highlight {
    color: #3cb878;
    padding-left: 3px;
  }
  
  .link-agree-highlight:hover {
    text-decoration: underline;
    color: #01813f;
  }
  
  .btn-create-account {
    background-color: rgba(60, 184, 120, 0.8);
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #ffffff;
    border: none;
    border-radius: 3px;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  
  .btn-create-account:hover {
    background-color: #01813f;
  }
  
  .square {
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    position: absolute;
    top: 33px;
    left: 0;
  }
  